## Optimisation: Continuation methos
## Author: M. Turhan ÇOBAN
## Created: 2021-06-05
function [BestX BestY]=continuation_RK6_opt(f,x)
  fx=@(x)dfn(f,x);
  x=continuation_RK6(fx,x,20);
  BestX=x;
  BestY=f(x);
endfunction
